Bug 51160 - should own /usr/share/gnome/gkb directory
should own /usr/share/gnome/gkb directory
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gnome-applets (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-07 19:41 EDT by Enrico Scholz
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-15 15:45:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2001-08-07 19:41:40 EDT
/usr/share/gnome/gkb is created but not owned by gnome-applets:

$ rpm -qf /usr/share/gnome/gkb
file /usr/share/gnome/gkb is not owned by any package


This directory should be owned by this package.
Comment 1 Enrico Scholz 2001-08-07 19:58:45 EDT
applies for a lot of directories under /usr/share/gnome/help also:

$ rpm -qf /usr/share/gnome/help/* | grep owned
file /usr/share/gnome/help/anotherclock_applet is not owned by any package
file /usr/share/gnome/help/asclock_applet is not owned by any package
file /usr/share/gnome/help/battery_applet is not owned by any package
file /usr/share/gnome/help/battstat_applet is not owned by any package
file /usr/share/gnome/help/cdplayer_applet is not owned by any package
file /usr/share/gnome/help/charpick_applet is not owned by any package
file /usr/share/gnome/help/clockmail_applet is not owned by any package
file /usr/share/gnome/help/control-center is not owned by any package
file /usr/share/gnome/help/cpuload_applet is not owned by any package
file /usr/share/gnome/help/cpumemusage_applet is not owned by any package
file /usr/share/gnome/help/diskusage_applet is not owned by any package
file /usr/share/gnome/help/drivemount_applet is not owned by any package
file /usr/share/gnome/help/fifteen_applet is not owned by any package
file /usr/share/gnome/help/geyes_applet is not owned by any package
file /usr/share/gnome/help/gkb_applet is not owned by any package
file /usr/share/gnome/help/gnorpm is not owned by any package
file /usr/share/gnome/help/gnotes_applet is not owned by any package
file /usr/share/gnome/help/gtop is not owned by any package
file /usr/share/gnome/help/gweather_applet is not owned by any package
file /usr/share/gnome/help/jbc_applet is not owned by any package
file /usr/share/gnome/help/life_applet is not owned by any package
file /usr/share/gnome/help/loadavg_applet is not owned by any package
file /usr/share/gnome/help/memload_applet is not owned by any package
file /usr/share/gnome/help/mini-commander_applet is not owned by any package
file /usr/share/gnome/help/mixer_applet is not owned by any package
file /usr/share/gnome/help/modemlights_applet is not owned by any package
file /usr/share/gnome/help/netload_applet is not owned by any package
file /usr/share/gnome/help/odometer_applet is not owned by any package
file /usr/share/gnome/help/quicklaunch_applet is not owned by any package
file /usr/share/gnome/help/rp3 is not owned by any package
file /usr/share/gnome/help/screenshooter_applet is not owned by any package
file /usr/share/gnome/help/sound-monitor_applet is not owned by any package
file /usr/share/gnome/help/swapload_applet is not owned by any package
file /usr/share/gnome/help/tickastat_applet is not owned by any package
file /usr/share/gnome/help/webcontrol_applet is not owned by any package
file /usr/share/gnome/help/whereami_applet is not owned by any package
Comment 2 Glen Foster 2001-08-08 15:10:29 EDT
This defect is considered SHOULD-FIX for Fairfax.
Comment 3 Alexander Larsson 2001-08-15 15:45:34 EDT
Fixed in 1.4.0.1-4

Note You need to log in before you can comment on or make changes to this bug.